## ros-melodic-rocon-msgs 0.9.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_msgs)
find_package(catkin REQUIRED)
catkin_metapackage()
