=== debian/changelog ===
ros-melodic-rocon-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:34:05 -0000

ros-melodic-rocon-msgs (0.8.0-0stretch) stretch; urgency=high

  * rocon now developing for the gophers
  * several conductor states deprecated, messages updated to match
  * platform info collapsed into master info
  * connection cache node message support

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 18 Aug 2015 04:00:00 -0000

ros-melodic-rocon-msgs (0.7.5-0stretch) stretch; urgency=high

  * graveyarding rocon_annotation_msgs (no longer used).

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-msgs (0.7.2-0stretch) stretch; urgency=high

  * rocon_device_msgs package added.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-melodic-rocon-msgs (0.7.1-0stretch) stretch; urgency=high

  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-rocon-msgs (0.7.0-0stretch) stretch; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-rocon-msgs (0.6.0-0stretch) stretch; urgency=high

  * removing demo messages.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 22:58:00 -0000

ros-melodic-rocon-msgs (0.5.0-0stretch) stretch; urgency=high

  * adding buildtool depend
  * adding cmake for meta pkg

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 04:00:00 -0000

ros-melodic-rocon-msgs (0.3.0-0stretch) stretch; urgency=high

  * update jihoon's email

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-melodic-rocon-msgs (0.2.1-0stretch) stretch; urgency=high

  * refactoring app->rapp.
  * added maintainers.
  * catkin metapackage.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 31 Jan 2013 05:00:00 -0000
